Apache Log4j(Log4Shell)の脆弱性について

掲載日:2021/12/17

 
 

平素より弊社製品をご愛顧いただき、誠にありがとうございます。
シュナイダーエレクトリックは、オープンソースとして幅広いアプリケーションやサービスに使用されているApache Log4jに関して、その脆弱性であるLog4Shellの問題点を認識しており、 弊社のサイバーセキュリティチームが責任をもって各製品への影響を調査しております。
今後、新しい情報が入り次第、このアナウンスをもって更新して参りますが、現在のところPro-face HMI製品への影響がないことを確認しております。
また、Pro-face HMI製品全般における脆弱性に関する情報は、 Schneider Electric Security Notifications のサイトに掲載しています。

お問い合わせ

新しい情報やサポートに関するお問い合わせは、シュナイダーエレクトリックホールディングス カスタマーケアセンターまでお問い合わせください。

シュナイダーエレクトリックホールディングス カスタマーケアセンター お問い合わせ先